@font-face {
  font-family: 'AeroMatics';
  src: url('../fonts/Aero-Matics-Regular.ttf')  format('truetype') /* Safari, Android, iOS */
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height:1.42857143;
}

.negrita{font-weight:bold;}
.capitalize{font-size:1.5em;}
a{word-wrap: break-word;}
.justifyText{text-align:justify;}
.colNOpadding{padding:0px;}
.clear{float:none;clear:both;}
.center{text-align:center;}

/*CABECERA*/
.navbar{
	position:relative;
	background-color: transparent;
	border: none;
	border-radius:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.navbar .logo{
	margin:13px 0px;
	height: 83px;
}
.langMenu{
	text-align:right;
}
.langMenu a img{
	width: 30px;
	margin: 0 4px;
}
.langMenu a img:hover{
	-webkit-transform: scale(1.15, 1.15);
	-webkit-transition-duration: 100ms;
	-webkit-transition-timing-function: ease-in;
	-moz-transform: scale(1.15, 1.15);
	-moz-transition-duration: 100ms;
	-moz-transition-timing-function: ease-in;
	-ms-transform: scale(1.15, 1.15);
	-ms-transition-duration: 100ms;
	-ms-transition-timing-function: ease-in;
}

/*MENÚ*/
#navbar{
	margin:15px auto 0 auto;
	text-align:center;
}
.navbar-nav{
	float:none !important;
}
#navbar .navbar-nav li{
	border: 2px solid #AE0000;
	text-align:center;
	background: #C02020;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	-moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#navbar .navbar-nav li:hover{
	background: #7C0000;
}
#navbar .navbar-nav > li > a{
	color:white;
	font-weight:500;
	font-size:19px;
	padding:8px 0px;
	overflow:hidden;
}
#navbar .navDE > li > a{
	font-size:15px;
}
#navbar .navbar-nav > li{
	width:14%;
	margin:0px 10px;
}
#navbar .navDE > li{
	width:15%;
	margin:0px 6px;
}
#navbar .navbar-nav > li:hover > a,
#navbar .navbar-nav > li:focus > a{
	-webkit-transform: scale(1.1, 1.1);
	-webkit-transition-duration: 100ms;
	-webkit-transition-timing-function: ease-in;
	-moz-transform: scale(1.1, 1.1);
	-moz-transition-duration: 100ms;
	-moz-transition-timing-function: ease-in;
	-ms-transform: scale(1.1, 1.1);
	-ms-transition-duration: 100ms;
	-ms-transition-timing-function: ease-in;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #C02020;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar{
	background-color: white;
}
.navbar-default .navbar-toggle {
    background-color: white;
}
.langMenu .textTlf{
	font-size:22px;
	margin-bottom:5px;
	margin-top: 15px;
}
.langMenu img{
	width:40px;
}

/*HOME*/
#home .bigBanner img{
	width:100%;
	height:auto;
	margin-bottom:5px;
}
#home .rowSmallBanner{
	width:auto !important;
}
#home .smallBanner1{
	padding:0px 5px 0px 15px;
}
#home .smallBanner2{
	padding:0px 10px;
}
#home .smallBanner3{
	padding:0px 15px 0px 5px;
}

#home .smallBanner1 img,
#home .smallBanner2 img,
#home .smallBanner3 img{
	width:100%;
	height:auto;
}
#home .ofertaSemana img.cartelOferta{
	position:absolute;
	top:-10px;
	width:105px;
	left:20px;
}
#home .ofertaSemana img.cocheOferta{
	width:100%;
	background-color:#fff;
}
#home .ofertaSemana .precioOferta p.consultarPrecio{
	margin-top:45px;
	font-size:20px;
}
#home .ofertaSemana .precioOferta p.consultarPrecioDE{
	font-size:15px;
}
#home .ofertaSemana .precioOferta{
	text-align:center;
	color:#FECC45;
	background: url('../images/precioOferta.png') no-repeat center;
	position:absolute;
	bottom:15px;
	background-size:125px;
	width:125px;
	height:125px;
	right:15px;
}
#home .ofertaSemana .precioOferta p.precio{
	margin-top:37px;
	font-size:22px;
	font-weight:bold;
	margin-bottom:0px;
}
#home .ofertaSemana .precioOferta .ofertaDia{
	margin-top:-10px;
}
#home .ofertaSemana .precioOferta .infoOferta{
	font-size:15px;
	margin-top:-5px;
}
#home .ofertaSemana .precioOferta .infoOferta span{
	cursor:pointer;
}
#home .ofertaSemana .precioOferta .infoOferta .popover{
	color:#333;
}

/*FORMULARIO RESERVA*/
#inicio .navReserva{
	border-bottom: 1px solid #C02020;
}
#inicio .navReserva > li {
  float: left;
  margin-bottom: -1px;
  margin-right: 5px;
}
#inicio .navReserva > li > a{
	background-color: #E25D45;
	color: #fff;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	-moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#inicio .navReserva > li.active > a{
	background-color: #C02020;
	border: 1px solid #C02020;
	color: #fff;
}
#inicio .navReserva > li > a:hover span,
#inicio .navReserva > li > a:focus span{
	-webkit-transform: scale(1.05, 1.05);
	-webkit-transition-duration: 100ms;
	-webkit-transition-timing-function: ease-in;
	-moz-transform: scale(1.05, 1.05);
	-moz-transition-duration: 100ms;
	-moz-transition-timing-function: ease-in;
	-ms-transform: scale(1.05, 1.05);
	-ms-transition-duration: 100ms;
	-ms-transition-timing-function: ease-in;
	color: #fff;
}
#inicio .navReserva{
	padding-left:0px;
	overflow: hidden;
}
#inicio .navReserva > li > a {
	border-radius: 0px 25px 0 0;
	-moz-border-radius: 0px 25px 0 0;
	-webkit-border-radius: 0px 25px 0 0;
    padding: 7px 10px !important;
	cursor:pointer;
}

#inicio  .tab-content{
	background-color: #C02020;
	padding:10px 0px;
	-webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	-moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
	box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#inicio .ofertaSemana img.cartelOferta{
	position:absolute;
	top:-13px;
	width:160px;
	left:40px;
}
#inicio .ofertaSemana img.cocheOferta{
	width:100%;
	background-color:#fff;
}
#inicio .ofertaSemana .precioOferta p.consultarPrecio{
	margin-top:64px;
	font-size:29px;
}
#inicio .ofertaSemana .precioOferta p.consultarPrecioDE{
	font-size:23px;
}
#inicio .ofertaSemana .precioOferta{
	text-align:center;
	color:#FECC45;
	background: url('../images/precioOferta.png') no-repeat center;
	position:absolute;
	bottom:20px;
	background-size:180px;
	width:180px;
	height:180px;
	right:30px;
}
#inicio .ofertaSemana .precioOferta p.precio{
	margin-top:54px;
	font-size:31px;
	font-weight:bold;
	margin-bottom:0px;
}
#inicio .ofertaSemana .precioOferta .ofertaDia{
	margin-top:-10px;
}
#inicio .ofertaSemana .precioOferta .infoOferta{
	font-size:20px;
	margin-top:-5px;
}
#inicio .ofertaSemana .precioOferta .infoOferta span{
	cursor:pointer;
}


/*RESERVA: PASO1*/
#inicio .popover{
	color:#333 !important;
}
#inicio  #Rpaso_1 #paso1Form label{
	text-align:left !important;
}
#inicio #Rpaso_1 #paso1Form{
	margin-top:40px;
	font-size:13px;
}
#inicio #Rpaso_1 .btnPaso1{
	position:absolute;
	bottom:0px;
	right:0px;
}
#inicio #Rpaso_1  label{
	color:#fff;
}
#inicio #Rpaso_1  #cambiarDevolucion{
	color:#FECC45;
	text-decoration: underline;
}
#inicio #Rpaso_1 ul{
	padding-left:0;
	margin-top:10px;
	font-size:15px;
}
#inicio #Rpaso_1 ul li{
	color:#fff;
}

/*RESERVA: PASO2*/
#inicio #Rpaso_2{
	padding:0 15px;
}
#inicio #Rpaso_2 .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}
#inicio #Rpaso_2 .coche,
#flota .content .coche{
	text-align:center;
	background-color:#F8F8F8;
	padding-bottom:5px;
	margin-bottom: 15px;
}
#inicio #Rpaso_2 .coche .categoria,
#flota .content .coche .categoria{
	padding:3px 0px;
	margin-bottom:5px;
	background-color:red;
	color:white;
	font-weight:bold;
	text-shadow: 1 2px 0 rgba(0, 0, 0, 0.25);
}
#inicio #Rpaso_2 .coche .categoria1,
#flota .content .coche .categoria1{
	background-color:#FFB061;
}
#inicio #Rpaso_2 .coche .categoria2,
#flota .content .coche .categoria2{
	background-color:#FF8041;

}
#inicio #Rpaso_2 .coche .categoria3,
#flota .content .coche .categoria3{
	background-color:#FF441F;}
#inicio #Rpaso_2 .coche .categoria4,
#flota .content .coche .categoria4{
	background-color:#FF0000;
}
#inicio #Rpaso_2 .coche .categoria5,
#flota .content .coche .categoria5{
	background-color:#DC0024;
}
#inicio #Rpaso_2 .coche .categoria6,
#flota .content .coche .categoria6{
	background-color:#BA001F;
}
#inicio #Rpaso_2 .coche .categoria7,
#flota .content .coche .categoria7{
	background-color:#9A0033;
}
#inicio #Rpaso_2 .coche .marca,
#flota .content .coche .marca,
#inicio #Rpaso_2 .coche .caracteristicas,
#flota .content .coche .caracteristicas,
#inicio #Rpaso_2 .coche .imgCoche,
#flota .content .coche .imgCoche,
#inicio #Rpaso_2 .coche .precio,
#flota .content .coche .precio{
	display:block;
}
#inicio #Rpaso_2 .coche .marca,
#flota .content .coche .marca{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
#inicio #Rpaso_2 .coche .col1{
	width:30px;
}
#inicio #Rpaso_2 .caracteristicas > div,
#inicio #Rpaso_4 .caracteristicas > div,
#flota .content .caracteristicas > div{
	display:inline-block;
	text-align:right;
	width: 43px;
	height:26px;
	padding-top:3px;
	padding-right:4px;
}
#inicio .caracteristicas .nper,
#flota .caracteristicas .nper{
	background: url('../images/asientos.png') no-repeat center;
}
#inicio .caracteristicas .Cnper,
#flota .caracteristicas .Cnper{
	background: url('../images/asientos.png') no-repeat center;
}
#inicio .caracteristicas .Cnmaletas,
#flota .caracteristicas .Cnmaletas{
	background: url('../images/maletas.png') no-repeat center;
}
#inicio .caracteristicas .Cnpuertas,
#flota .caracteristicas .Cnpuertas{
	background: url('../images/puertas.png') no-repeat center;
}
#inicio .caracteristicas .Cautomatico,
#flota .caracteristicas .Cautomatico{
	background: url('../images/transmision.png') no-repeat center;
}
#inicio #Rpaso_2 .coche .imgCoche img,
#flota .content .coche .imgCoche img{
	width:200px;
}
#inicio #Rpaso_2 .coche .precio button{
	width:150px;
	margin:0 auto;
}
#inicio #Rpaso_2 .coche .precio button:hover{
	-webkit-transform: scale(1.03, 1.03);
	-webkit-transition-duration: 100ms;
	-webkit-transition-timing-function: ease-in;
	-moz-transform: scale(1.03, 1.03);
	-moz-transition-duration: 100ms;
	-moz-transition-timing-function: ease-in;
	-ms-transform: scale(1.03, 1.03);
	-ms-transition-duration: 100ms;
	-ms-transition-timing-function: ease-in;
}

/*RESERVA: PASO4*/
#inicio #Rpaso_4{
	padding:0 15px;
}
#inicio #Rpaso_4 .caja1Reserva{
	background-color:#fff;
	border:1px solid #000;
	border-spacing:15px;
	padding:0;
}
#inicio #Rpaso_4 .cajaFormReserva{
	background-color:#fff;
	border:1px solid #000;
	padding:20px 0px;
}
#inicio #Rpaso_4 .resumen{
	background-color:#F8F8F8;
	padding:10px;
}
#inicio #Rpaso_4 .pasoHeader > div{
	display:inline-block;
	margin-bottom:10px;
}
#inicio #Rpaso_4 .icoPaso{
	background-color:#FECC45;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:2px 11px;
	text-align:center;
	-webkit-box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
	-moz-box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
	box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
	margin-right:5px;
}
#inicio #Rpaso_4 .titleHeader{
	font-weight:bold;
}
#inicio #Rpaso_4 .paso1Datos{
	padding-left:10px !important;
}
#inicio #Rpaso_4 .paso1Datos .col1{
	display: inline-block;
	min-width:66px;
}
#inicio #Rpaso_4 .paso1Datos .col2{
	padding-left:5px;
	
}
#inicio #Rpaso_4 .paso2Content{
	text-align: center;
}
#inicio #Rpaso_4 .paso2Content .caracteristicas > div {
  display: inline-block;
}
#inicio #Rpaso_4 .paso2Content .imgCoche img {
  max-width: 100%;
}
#inicio #Rpaso_4 .paso4Datos .col1{
	display: inline-block;
	min-width:60px;
}
#inicio #Rpaso_4 .paso4Datos .col2{
	padding-left:5px;
	font-size:22px;
	display:block;
}
#inicio #Rpaso_4 #btnPaso4{
	margin-top:15px;
}
#inicio #Rpaso_4 #reservaForm legend{
	background-color:#FECC45;
	padding:3px 25px;
	width:auto;
	font-size:18px;
	margin-bottom: 8px;
	-webkit-box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
	-moz-box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
	box-shadow: 3px 2px 2px rgba(0, 0, 0, 0.176);
}
#inicio #Rpaso_4 #reservaForm .datosPers,
#inicio #Rpaso_4 #reservaForm .condicRes{
	background-color:#F8F8F8;
	padding-top:5px;
}
#inicio #Rpaso_4 #reservaForm .datosPers{
	margin-bottom:15px;
}
#inicio #Rpaso_4 #btnPaso4{
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#inicio #Rpaso_4 #reservaForm .btnCerrarRes{
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#inicio #Rpaso_4 #reservaForm .btnCerrarRes h6{
	text-align:center;
	margin-top:5px;
	margin-bottom:0px;
	font-weight: bold;
	font-style:italic;
}
#inicio #Rpaso_4 .paso3Content ul{
	padding-left:15px;
}
#inicio #Rpaso_4 .paso4Datos #paso4TotalPrecio{
	font-size: 30px;
	margin-bottom: 25px;
	display:block;
}

/*FLOTA*/
#flota .content {
  background-color: #C02020;
  padding: 10px 15px;
  -webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#flota #contenidoFlota{
	padding:15px;
}
#flota .content .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}

/*CONDICIONES Y SERVICIOS*/
#condiciones .content {
  background-color: #C02020;
  padding: 10px 15px;
  -webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#condiciones #contenido{
	padding:15px 30px;
}
#condiciones .content .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}
#condiciones h4{
	text-align:center;
}
#condiciones ol.condiciones{
	text-align:justify;
	padding-left: 20px;
}

/*SERVICIOS*/
#servicios .content {
  background-color: #C02020;
  padding: 10px 15px;
  -webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#servicios #contenido{
	padding:15px 30px;
}
#servicios .content .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}
#servicios h4{
	text-align:center;
}

/*CONTACTO*/
#contacto .content {
  background-color: #C02020;
  padding: 10px 15px;
  -webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#contacto #contenido{
	padding:15px 30px;
}
#contacto .content .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}
#contacto .botonEnviar{
	float:right;
	clear:right;
}
#contacto #btnEnviar{
	right:0px;
}
#contacto #MyGmaps{
	width:100%;
	height:79%;
	border:1px solid #CECECE;
}
#contacto #MyGmaps .googleTitle{
	margin-top:5px;
	color:#C02020;
}
#contacto #contactoForm label{
	padding-left:0px;
}

/*SITEMAP*/
#sitemap .content {
  background-color: #C02020;
  padding: 10px 15px;
  -webkit-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  -moz-box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
  box-shadow: 5px 4px 3px rgba(0, 0, 0, 0.300);
}
#sitemap #contenido{
	padding:15px 30px;
}
#sitemap .content .caja1Reserva{
	background-color:#fff;
	padding-top:15px;
	border:1px solid #000;
}

/*PROGRESS BAR*/
.progress-bar{
	background-color:#C02020;
}
/*FORMULARIOS*/
.form-group .error input,
.form-group .error select,
.form-group .error textarea,
.form-group .error .input-group,
.form-group .error .file-preview{
	border-color: rgba(252, 36, 36, 0.8) !important;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(252, 36, 36, 0.8) !important;
}
.form-group .error label.error{
	color:#FECC45 !important;
	margin-bottom:0px;
	text-align:left;
}

#reservaForm .form-group .error label.error,
#backoffice .form-group .error label.error,
#contactoForm .form-group .error label.error{
	color: rgba(252, 36, 36, 0.8) !important;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 0px;
	text-align: left;
}

#backoffice .form-group .error{
	color:#333 !important;
}

.form-group label.valid{
	min-height:0px;
	display:none !important;
}

/*FORMULARIOS GENERALES*/
textarea, input[type="text"], input[type="password"], input[type="datetime"],
input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"],
input[type="url"], input[type="search"], input[type="tel"], input[type="color"],
.uneditable-input, select {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	display: inline-block;
	min-height: 35px;
	padding: 0px 6px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus,
input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus,
input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus,
input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: rgba(0, 124, 195, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 124, 195, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 124, 195, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 124, 195, 0.6);
}

/*BOTONES*/
.btn{
  line-height: 20px;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border: 1px solid transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover,
.btn.focus {
  text-decoration: none;
  color:#fff;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 1),-1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000, 1px 1px 1px #000;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn-success{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-form{
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #FFE900;
	background-image: -moz-linear-gradient(top, #FECC45, #FFE900);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFE400), to(#FFE900));
	background-image: -webkit-linear-gradient(top, #FECC45, #FFE900);
	background-image: -o-linear-gradient(top, #FECC45, #FFE900);
	background-image: linear-gradient(to bottom, #FECC45, #FFE900);
	background-repeat: repeat-x;
	border-color: #FFE900;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FECC45', endColorstr='#FFE900', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-large{
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.modal-header .close {
  margin-top: -1px;
  font-size: 50px;
}

/*FOOTER*/
footer{
	margin-top:30px;
}
/*COPYRIGHT*/
.copyright{
	clear:both;
    color: #858585;
	font-size:14px;
	line-height: 28px;
}
.copyrightleft{
    float:left;
    margin:5px 0px;
}

.copyrightright{
    float:right;
    margin:5px 0px;
}

/*COOKIES*/
#avisoCookies{
    width: 100%;
    border-top: 1px solid #E3E3E3;
    background: none repeat scroll 0% 0% #F6F6F6;
    position: fixed;
    left: 0px;
    bottom: 0px;
    text-align: justify;
    padding: 0px;
    z-index: 999;
	opacity:0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
}

#cookieContent{
	font-family: OpenSans,Helvetica,Arial,sans-serif;
	padding: 10px 40px 20px 40px;
	margin: 0px auto;
	font-size: 0.8em;
	color: #787E81;
	font-weight: 600;
	text-align: center;
	clear: both;
}

#botoncookies{
	float: right;
	display: block;
	font-size: 1.2em;
	font-weight: 600;
}

/*RESPONSIVE DESIGN*/
@media (max-width: 1199px) {
	.navbar .logo {
		height: 77px;
	}
	#navbar .navbar-nav > li > a{
		font-size: 17px;
	}
	#navbar .navDE > li {
		width: 15.5%;
		margin: 0px 3px;
	}
	#navbar .navDE> li > a{
		font-size: 13px;
	}
	#reservaForm  label{
		font-size:13px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:64px;
	}
	#inicio .ofertaSemana .precioOferta{
		bottom:0px;
		right:15px;
		background-size:170px;
	}
	#home .ofertaSemana img.cartelOferta{
		position:absolute;
		top:-10px;
		width:85px;
		left:10px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:42px;
		font-size:17px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:15px;
	}
	#home .ofertaSemana .precioOferta{
		bottom:10px;
		background-size:110px;
		width:110px;
		height:110px;
		right:10px;
	}
	#home .ofertaSemana .precioOferta p.precio{
		margin-top:34px;
		font-size:20px;
	}
	#home .ofertaSemana .precioOferta .infoOferta{
		font-size:15px;
		margin-top:-8px;
	}
}
@media (max-width: 991px) {
	.navbar .logo{
		margin:30px 0px;
		height: auto;
		width:100%;
	}
	#navbar .navbar-nav li{
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	#navbar .navbar-nav > li:hover > a,
	#navbar .navbar-nav > li:focus > a{
		-webkit-transform: scale(1.05, 1.05);
		-webkit-transition-duration: 100ms;
		-webkit-transition-timing-function: ease-in;
		-moz-transform: scale(1.05, 1.05);
		-moz-transition-duration: 100ms;
		-moz-transition-timing-function: ease-in;
		-ms-transform: scale(1.05, 1.05);
		-ms-transition-duration: 100ms;
		-ms-transition-timing-function: ease-in;
	}
	#navbar .navbar-nav > li > a{
		font-size: 13px;
	}
	#navbar .navbar-nav li{
		margin-left:4px;
	}
	
	#navbar .navDE{
		padding-left:0px;
	}
	#navbar .navDE > li {
		width: 15.6%;
	}
	#navbar .navDE> li > a{
		font-size: 11px;
	}

	.langMenu{
		margin-top:10px;
	}
	.langMenu a img {
		width: 30px;
		margin: 0px 2px;
	}
	.langMenu .textTlf {
		font-size: 20px;
	}
	.langMenu .textTlf img{
		width: 34px;
	}
	
	#inicio #Rpaso_1 #paso1Form {
		margin-top:10px;
	}
	#inicio .ofertaSemana {
		top:45px;
	}
	#inicio .ofertaSemana img.cartelOferta {
	  top: -10px;
	  width: 110px;
	  left: 35px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:50px;
		font-size:24px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:19px;
	}
	#inicio .ofertaSemana .precioOferta{
		bottom:0px;
		width:143px;
		height:143px;
		right:10px;
		background-size:143px;
	}
	#inicio .ofertaSemana .precioOferta p.precio{
		margin-top:42px;
		font-size:25px;
	}
	#inicio #Rpaso_4 .paso1Datos .col2 {
	  font-size: 12px;
	}
	footer .copyrightDE{
		text-align:center;
		line-height: 13px;
	}
	footer .copyrightleftDE,
	footer .copyrightrightDE{
		float:none;
	}
}
@media (max-width: 767px) {
	.navbar .logo {
		width: 370px;
	}
	#navbar{
		margin:0px;
	}
	#navbar .nav > li{
		display:block;
	}
	#navbar .navbar-nav  li{
		width:auto !important;
		margin:5px 30px !important;
	}
	#navbar .navbar-nav> li > a{
		font-size: 17px;
	}
	.navbar .navbar-nav .dropdown-menu:before,.navbar .navbar-nav .dropdown-menu:after{
		display:none;
	}
	.navbar .navbar-collapse{
		clear:both;
	}
	.navbar .navbar-collapse .nav{
		float:none;
	}
	.navbar .collapse.in .navbar-nav .dropdown-menu:after,.navbar .collapse.in .navbar-nav .dropdown-menu:before{
		display:none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: transparent !important;
	}
	#navbar .navbar-nav li,
	#navbar .navbar-nav li:first-child,
	#navbar .navbar-nav li:last-child{
		margin:5px 0px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	footer .copyright{
		text-align:center;
		line-height: 13px;
	}
	footer .copyrightleft,
	footer .copyrightright{
		float:none;
	}
	
	#home .bigBanner img {
	  margin-bottom: 10px;
	}
	#home .smallBanner1{
		padding:0px 12.5px 0px 15px;
	}
	#home .smallBanner2{
		padding:0px 13.75px;
	}
	#home .smallBanner3{
		padding:0px 15px;
	}
	#home .ofertaSemana img.cartelOferta{
		position:absolute;
		top:-7px;
		width:230px;
		left:50px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:85px;
		font-size:40px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:30px;
	}
	#home .ofertaSemana .precioOferta{
		bottom:30px;
		background-size:240px;
		width:240px;
		height:240px;
		right:30px;
	}
	#home .ofertaSemana .precioOferta p.precio{
		margin-top:80px;
		font-size:45px;
	}
	#home .ofertaSemana .precioOferta .ofertaDia{
		font-size:20px
	}
	#home .ofertaSemana .precioOferta .infoOferta{
		font-size:25px;
	}
	
	#inicio #Rpaso_1 #paso1Form {
		margin-top: 10px;
	}
	#inicio #Rpaso_1 .ofertaSemana{
		margin-top:10px;
	}
	#inicio #Rpaso_4 #btnPaso4{
		position:relative;
	}
	#inicio #Rpaso_4 #reservaForm .btnCerrarRes {
	  position: relative;
	  margin-top:10px;
	}
	#inicio .ofertaSemana {
		top:0px;
	}
	#inicio .ofertaSemana img.cartelOferta {
	  top: -10px;
	  width: 200px;
	  left: 40px;
	}
	#inicio .ofertaSemana .precioOferta{
		bottom:30px;
		width:180px;
		height:180px;
		right:40px;
		background-size:180px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:64px;
		font-size:30px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:23px;
	}
	#inicio .ofertaSemana .precioOferta p.precio{
		margin-top:55px;
		font-size:32px;
		font-weight:bold;
		margin-bottom:0px;
		
	}
	
	#contacto #MyGmaps{
		height:250px;
		height:250px;
	}
}
@media (max-width: 700px) {
	.langMenu .textTlf {
		margin-top:0px;
	}
	.langMenu .textTlf span{
		display:block;
	}
	.langMenu .textTlf .tlfSeparator,
	.langMenu .textTlf img{
		display:none;
	}
	.navbar{
		margin-bottom:10px;
	}
	.navbar .navbar-collapse .nav {
		padding-left:0px;
	}
	#inicio .ofertaSemana img.cartelOferta {
	  width: 180px;
	}
	
	#home .ofertaSemana img.cartelOferta{
		position:absolute;
		top:-7px;
		width:180px;
		left:40px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:73px;
		font-size:33px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:25px;
	}
	#home .ofertaSemana .precioOferta{
		background-size:200px;
		width:200px;
		height:200px;
	}
	#home .ofertaSemana .precioOferta p.precio{
		margin-top:63px;
		font-size:38px;
	}
	#home .ofertaSemana .precioOferta .ofertaDia{
		font-size:18px
	}
	#home .ofertaSemana .precioOferta .infoOferta{
		font-size:23px;
	}
}
@media (max-width: 550px) {
	.navbar .logo {
		width: 325px;
	}
	.langMenu .textTlf span{
		font-size:18px;
	}
	#inicio .ofertaSemana img.cartelOferta {
	  width: 150px;
	  left: 35px;
	}
	#inicio .ofertaSemana .precioOferta {
	  bottom: 5px;
	  width: 160px;
	  height: 160px;
	  right: 20px;
	  background-size: 160px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:59px;
		font-size:27px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:20px;
	}
	
	#home .ofertaSemana img.cartelOferta{
		position:absolute;
		top:-7px;
		width:150px;
		left:40px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:60px;
		font-size:25px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:20px;
	}
	#home .ofertaSemana .precioOferta{
		background-size:160px;
		width:160px;
		height:160px;
	}
	#home .ofertaSemana .precioOferta p.precio{
		margin-top:48px;
		font-size:33px;
	}
	#home .ofertaSemana .precioOferta .ofertaDia{
		font-size:15px
	}
	#home .ofertaSemana .precioOferta .infoOferta{
		font-size:20px;
	}
}
@media (max-width: 480px) {
	.container{
		min-width:479px;
	}
	#inicio .ofertaSemana .precioOferta {
	  bottom: 5px;
	  width: 140px;
	  height: 140px;
	  right: 20px;
	  background-size: 140px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:50px;
		font-size:23px;
	}
	#inicio .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:18px;
	}
	#inicio .ofertaSemana .precioOferta p.precio {
	  margin-top: 40px;
	  font-size: 27px;
	}
	
	#home .ofertaSemana .precioOferta p.consultarPrecio{
		margin-top:50px;
		font-size:22px;
	}
	#home .ofertaSemana .precioOferta p.consultarPrecioDE{
		font-size:18px;
	}
	#home .ofertaSemana .precioOferta{
		background-size:140px;
		width:140px;
		height:140px;
	}
	#home .ofertaSemana .precioOferta p.precio{
		margin-top:45px;
		font-size:29px;
	}
	#home .ofertaSemana .precioOferta .ofertaDia{
		font-size:13px
	}
	#home .ofertaSemana .precioOferta .infoOferta{
		font-size:17px;
	}
}